<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="2E26DE32-6DB9-45BB-F6B6-EDB8E4CA8A09" name="TIP_TOPIC_IDIOM">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>EMSBAS1211</sourceObjSchema>
<sourceObjName>TIP_TOPIC_IDIOM</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:31 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<schemaObject>9C9EDECE-EB1E-EF31-E177-BBC17F48B927</schemaObject>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="NUM_TIP_TOPIC" id="4B5A77FA-75DB-2F1E-5EFE-DC2E76761142">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>NUM_TIP_TOPIC</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Numero Tipo Topico</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##COD_IDIOMA" id="5550FC70-C657-7096-5A7A-3C81EDFFE5AC">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>U##COD_IDIOMA</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_IDIOMA" id="5AC2BF9F-3CF9-833E-06F6-C3CBE203B787">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>COD_IDIOMA</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Codigo Idioma Traducao</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DES_TIP_TOPIC" id="AB491149-F042-6429-6FB1-B9F7B8147D7B">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>DES_TIP_TOPIC</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Descricao Tipo Topico</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>80 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NOM_CARACT_TOPIC##1" id="73A15FD1-95FD-CAAF-A690-ED89375339D2">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>NOM_CARACT_TOPIC##1</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Nome Caracteristica Topico</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NOM_CARACT_TOPIC##2" id="5DA9857E-2404-8B9E-3667-3164D3ABE1AB">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>NOM_CARACT_TOPIC##2</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Nome Caracteristica Topico</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NOM_CARACT_TOPIC##3" id="1C05D9E5-B28F-26CF-B944-04A6E304DDC8">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>NOM_CARACT_TOPIC##3</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Nome Caracteristica Topico</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NOM_CARACT_TOPIC##4" id="5B89673C-95A6-E3DA-4B36-CF3887823D0E">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>NOM_CARACT_TOPIC##4</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Nome Caracteristica Topico</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NOM_CARACT_TOPIC##5" id="791AFED5-8025-805F-0C16-3F0BCC91C76B">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>NOM_CARACT_TOPIC##5</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Nome Caracteristica Topico</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NOM_CARACT_TOPIC##6" id="B7CF1ACB-ADFD-90DA-510A-B4A3D2E31795">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>NOM_CARACT_TOPIC##6</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Nome Caracteristica Topico</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NOM_CARACT_TOPIC##7" id="27F8036D-A7FE-420C-7BF3-97764E8E4C6C">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>NOM_CARACT_TOPIC##7</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Nome Caracteristica Topico</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NOM_CARACT_TOPIC##8" id="81D48781-AE2A-B05C-F39C-18BB8F021BE7">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>NOM_CARACT_TOPIC##8</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Nome Caracteristica Topico</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NOM_CARACT_TOPIC##9" id="21A6D53F-C93A-9302-093B-848404614412">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>NOM_CARACT_TOPIC##9</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Nome Caracteristica Topico</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NOM_CARACT_TOPIC##10" id="8799E4A1-AA97-4054-C012-9F1379CA42FF">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>NOM_CARACT_TOPIC##10</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Nome Caracteristica Topico</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_1" id="B9BB59D4-5E5D-B425-D1CD-A6A9AD37F3B2">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>COD_LIVRE_1</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_1" id="05E1C6BB-5382-476A-7AD7-2012228A56A6">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>DAT_LIVRE_1</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_1" id="9707B931-C429-FD31-B3A4-1D0018899313">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>LOG_LIVRE_1</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_1" id="3476FC75-35D7-139E-6181-BC3A20A49549">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>NUM_LIVRE_1</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_1" id="65131E81-94A7-AFE6-1541-8A7A2F11FFBE">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>VAL_LIVRE_1</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_2" id="40C887C3-64BC-9D57-EFDF-899B088B65C4">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>COD_LIVRE_2</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_2" id="B3149063-667C-F665-6E95-B58F6FD09AEB">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>DAT_LIVRE_2</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_2" id="7C048267-8DBF-1418-57E8-F74024ACAB78">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>LOG_LIVRE_2</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_2" id="342C6DB2-6B3D-ACBB-08E0-6BE9F6875B12">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>NUM_LIVRE_2</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_2" id="5AB500F2-2408-2BB9-5356-3A1F43FA8668">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>VAL_LIVRE_2</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="0D8CDF37-5D73-6C6C-CDD3-2C728947E9C1">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>TIP_TOPIC_IDIOM</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="FD018ACB-D125-480F-B5B1-D73B411D7549" name="IDMBSC_TPTPCDMUN">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>EMSBAS1211</sourceObjSchema>
<sourceObjName>IDMBSC_TPTPCDMUN</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:38 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<indexState>Unique Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="5550FC70-C657-7096-5A7A-3C81EDFFE5AC"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="812F1E83-C99B-DD3E-4DB5-001955542660" name="SPCMNLST_TPTPCDMUN">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>EMSBAS1211</sourceObjSchema>
<sourceObjName>SPCMNLST_TPTPCDMUN</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:38 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<indexState>Unique Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="4B5A77FA-75DB-2F1E-5EFE-DC2E76761142"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="2400CEC6-6424-7BBB-44A3-D29C84500BDA" name="SPCMNLST_TPTPCDMUN">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>EMSBAS1211</sourceObjSchema>
<sourceObjName>SPCMNLST_TPTPCDMUN</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<schemaObject>9C9EDECE-EB1E-EF31-E177-BBC17F48B927</schemaObject>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="4B5A77FA-75DB-2F1E-5EFE-DC2E76761142"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="885C9A9A-93CB-FEC1-6920-C9636D10CC1D" name="IDMBSC_TPTPCDMUN">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>EMSBAS1211</sourceObjSchema>
<sourceObjName>IDMBSC_TPTPCDMUN</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<schemaObject>9C9EDECE-EB1E-EF31-E177-BBC17F48B927</schemaObject>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="5550FC70-C657-7096-5A7A-3C81EDFFE5AC"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="01EB6EBC-10D1-C472-6152-3A9A82F88B06" name="BAS075##REC">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>EMSBAS1211</sourceObjSchema>
<sourceObjName>BAS075##REC</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<schemaObject>9C9EDECE-EB1E-EF31-E177-BBC17F48B927</schemaObject>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="0D8CDF37-5D73-6C6C-CDD3-2C728947E9C1"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="525BC48A-7C0F-A40F-43B2-A6BCE43EDBAD" name="BAS075##TPTPCDM_ID">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>EMSBAS1211</sourceObjSchema>
<sourceObjName>BAS075##TPTPCDM_ID</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:08:32 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsbas</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<schemaObject>9C9EDECE-EB1E-EF31-E177-BBC17F48B927</schemaObject>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="4B5A77FA-75DB-2F1E-5EFE-DC2E76761142"/>
<colUsage columnID="5550FC70-C657-7096-5A7A-3C81EDFFE5AC"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>